html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/******** LAYOUT  ****************/
/************************/



body {
	background:url(images/fundo.jpg) repeat-y center #ddd; 
	font-family:Verdana, Geneva, sans-serif;
	color:#444;
}

a {
	text-decoration:none;
	color:#f61616;
}
a:hover {
	text-decoration:underline;
	color:#f61616;
}
	

div{ overflow:hidden; 
     
     
	 }

.wrapper {
	width: 960px;
	margin:0 auto;
	
}

.inner-wrapper {
	padding:20px;
}

    #header {
		height:108px;
		background-color:#FFF;
		margin:0 0 5px 0;
		position:relative;
		
	
     }

    #header #logo-cabecalho {
		 background:url(images/logo_cabecalho.gif);
		 width:139px;
		 height:96px;
		 position: absolute; top:10px; left:20px;
	  }

    #header .texto-cabecalho{
		color:#1f1a17;
		font-size:22px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		position:absolute; left:250px; top:30px;
		}
	
	  #header #home a{
		font-size:10px;
		border-left:#dd351a 2px solid;
		color:#7a7979;
		padding: 5px;
		position:absolute; left:900px; top:1px;
		}
	
	#header #pedidos-online a{
	   	color:#545454;
		font-size:10px;
		font-weight: bold;
		position:absolute; left:800px; top:90px;
		}
	
	#header	#pedidos-online img{
			vertical-align:middle;
			margin-top: 2px;
		}
	
	
	
	#barra-esq {
			background: url(images/barra_esq.gif) no-repeat top left;
			padding-left:4px;
	}
	
		#barra-dir {
			background: url(images/barra_dir.gif) no-repeat top right;
			padding-right:4px;
		}
		
			#barra{
			background:  url(images/fundo_barra.gif) repeat-x top;
			height:38px;
			padding:2px;
			text-align:center;
			}
	
				#barra .horizlinks ul{
					 margin: 10px auto 0 auto;
					 width:auto;
					 font-family:Arial, Helvetica, sans-serif; font-weight:bold;
					 font-size:13px;
				}
	
				#barra .horizlinks li {
					 list-style-type:none;
					 display:inline;
					 border-right:#3a3a3b solid 2px;
					 padding:0 40px;
				}
				
				#barra .horizlinks li#esq {
					 border-left:#3a3a3b solid 2px;
				}
				#barra .horizlinks ul li a {
					color: #ffffff;
				}
				#barra .horizlinks ul li a:hover{
					color: #eee;
				}
		
				#destaque{
					margin:0 0 5px 0;
				
				}
				
							
				#meio{
					margin:0 0 5px 0;
				}
				
					#meio #esquerda{
						float:left;
						width:225px;
						background-color:#FFF;
						}
						
					#meio #esquerda .texto-produto ul {
						border-top: 1px solid #CCC;
					}	
					
					#meio #esquerda .texto-produto li {
						text-align:left;
						border-bottom: 1px solid #CCC;
						font-family:Arial, Helvetica, sans-serif;
						font-weight:bold;
						font-size:13px;
					   }
					
					#meio #esquerda .texto-produto ul li{
						height:20px;
						padding: 3px 0px 0px 3px;
					}
					
					#meio #esquerda .textesq {
						color: #727272;
						font-family: Arial, Helvetica, sans-serif;
						font-size:13px;
						font-weight:bold;
						padding: 0px 0px 7px 0px;
					}
					
					#meio #direita {
						float:right;
						width:730px;
						background-color:#FFF;
						position:relative;
							}
					
					#meio #direita .sub-titulo{
						color:#f03232;
						font-size:20px;
						font-weight:bold;
						font-style:italic;
					}
					
					#meio #direita #destaq-esq {
						background:url(images/fundo_destaq_esq.gif) no-repeat top left;
						padding-left:7px;
					}
					#meio #direita #destaq-dir {
						background:url(images/fundo_destaq_dir.gif) no-repeat top right;
						padding-right:7px;
					}
					#meio #direita #destaq {
						background:url(images/fundo_destaq.gif) repeat-x top;
						height:33px;
						padding:8px; 
					}
					
					#meio #produtos{
		
	                               }
					#meio #produtos .linha{
						margin:0 0 10px 0;
					}
						#meio #produtos .linha .produto{
							border:1px solid #e5e5e5;
							float:left; width:178px;
							margin:0 15px 0 0;
							padding:20px;
						}
						#meio #produtos .linha .dir{
							margin:0 0 0 0;
						}
						#meio #produtos .linha .produto .titulo a{
							color:#ff5353;
							font-family:Arial, Helvetica, sans-serif;
							font-size:16px;
							font-weight:bold;
							
						}
					
					#meio .textos-caixa {
						color: #555452;
						font-family:arial;
						font-size:12px;
					}
					
					#meio .textos-caixa a {
						color: #555452;
						text-decoration:underline;
						font-size:12px;
						font-family:arial;
					}
					 
					 #meio .mensagem{
						 color:#000;
						 font-family:Arial, Helvetica, sans-serif;
						 font-size:14px;
						 margin-left: 20px;
					 }
	
	 #footer-esq {
		background: url(images/fundo_footer_esq.jpg) no-repeat top left;
		padding-left:7px;
		margin:2px 0;
		}
		
	 #footer-dir {
		background: url(images/fundo_footer_dir.jpg) no-repeat top right;
		padding-right:7px;
			}
				
	 #footer {
		clear:both;
		background: url(images/fundo_footer.jpg) repeat-x top;
		height:75px;
		padding:7px; 
		position:relative;
				}
				
	    #footer .texto-contato{
				color: #ffffff;
				font-size:14px;
				font-weight:bold;
				font-family: Arial, Helvetica, sans-serif;
				margin-left:23px;
				margin-top:16px;
			}
			
	    #footer .endereco {
				 color:#ffffff;
				 font-size:14px;
				 font-family:Arial, Helvetica, sans-serif;
				 margin-left:23px;
			
		  }
		  
		#footer .email {
				  color:#ffffff; 
				  font-size:14px;
				  font-family:Arial, Helvetica, sans-serif;
				  text-decoration:underline;
				  margin-left:23px;
		     }
		  
		  #footer .suporte{
				  position:absolute; left:845px; top:16px;
				  color:#ffffff;
				  font-size:14px;
				  font-weight:bold;
				 
			  }
			  
		  #footer .telmin{	 
			 font-size:9px;
			 color:#FFF;
			 position:absolute; left:818px; top:35px;
			 
		  }
		  #footer .tel {
			color:#fff001;
			position:absolute; left:835px; top:35px;
		  }
		  
	      #fim {
			height:126px;
			background-image:url(images/parte_baixa.jpg);
			background-position:center;
			background-repeat:no-repeat;
			background-color:#FFF;  
			margin:5px 0;
	              }


/******** Servicos  ****************/
/************************/

       #meio #direita .sub-titulo-servicos{
			font-size:20px;
			font-weight:bold;
			font-style:italic;
			color:#ee1515;
			margin-left:34px;
                                    }

       #meio #direita .text-service {
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			color:#ee1515; 
			line-height: 16px; font-weight:bold;
	                           }

       #meio #direita #leftnav {
			float:left;
			width:auto;
			margin:0 19px 0 34px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			line-height: 16px;	
}

        #meio #direita .text-leftnav{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#474648;
}

         #meio #direita .text-leftnav a{
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			text-decoration:underline;
			color:#474648;
}

         #meio #direita #rightnav {
			float: right
			width: 260;
	}

/******** Detalhe-Produto  ****************/
/************************/

              #meio #caixa-detalhe {
					height:300px;;	
					border: #dddcdc 2px solid;
					padding-top:26px;
	
									}

             #meio .logo-produto-detalhe {
                    float:left;
                    width:auto;
					width:350px;
					                   }

			 #meio #parte-direita-produto-detalhe{
					float:right;
					width:300px;
					height:auto;
					margin-right:10px;
			}

			 #meio .titulo-produto-detalhe {
					color:000000;
					font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
					font-size:16px;
			}

			 #meio .texto-produto-detalhe {
			
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#474648;
					line-height:16px;
			
			}

			 #meio #borda-descricao-produto{
					height:auto;  
					width:auto;
					margin:10px 20px ;
					position:relative; 
			
			}

			 #meio .descricao-completa {
					font-family:Arial, Helvetica, sans-serif;
					color:#474648;
					font-size: 12px;
					font-weight:bold;
			}
			
			 #meio .descricao-completa-texto {
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#474648;
					line-height:16px;
			}

			#meio #parte-baixa-ant{
					float: right;	
					width:90px;
			}

			 #meio .anterior a{
					font-family: Arial, Helvetica, sans-serif;
					font-size:10px;
					color:#dddcdc;
					text-decoration:none;
		     		float:left;			
			}

			 #meio .anterior a:hover{
					text-decoration: underline;
			}
			
			 #meio .proxima a{
					color:#878787;	
					font-family: Arial, Helvetica, sans-serif;
					font-size:10px;
					text-decoration:none;
					float:right;
			 
			}

			 #meio .proxima a:hover{
					text-decoration:underline;
			}
	
/******** Cadastro  ****************/
/************************/

			#header #home-Cadastro a{
					position:absolute; left:750px; top:1px;
					font-size:10px;
					border-left:#dd351a 2px solid;
					color:#7a7979;
					padding: 5px;
					margin-right:13px;
				
				}	
				
			#header #Quero-Cadastro a{
					position:absolute; left:810px; top:1px;
					font-size:10px;
					border-left:#dd351a 2px solid;
					color:#7a7979;
					padding: 5px;
			}
			
			#header #caixa-cadastro {
					position:absolute; left:690px; top:40px;
					background:#f1eff1;
					border:#deddde solid 2px; 
					padding:1px 17px 2px 17px;
					
			
			}
			
			#header #caixa-cadastro .borda-email-senha {
			        border:#78787a 1px solid;
					}
			
			#header .pedidos-online-cadastro{
					font-family: Verdana, Geneva, sans-serif;
					font-weight:bold;
					font-size:10px;
					padding-bottom:3px;
			
			}
			
			#header .email-senha-cadastro {
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					color:#000000;
					
			}
			
			#header #caixa-cadastro img {
					vertical-align:middle;
					margin-top: 2px;
					margin-left: 10px;
					
			}		


/******** Cadastro_1  ****************/
/************************/

			#meio #direita .inner-wrapper-cadastro-1 {
					padding:20px;
					height:516px;
			}
			
			#meio #direita .sou-cadastrado-quero-cadastrar {
					font-family:Arial, Helvetica, sans-serif;
					font-size:15px;
					font-weight:bold; 
					color:#ee1515;
				 }
			
			#meio #direita .caixa-cadastro-1 {
					background:#f1eff1;
					border:#deddde solid 2px; 
					padding:18px 18px 23px 18px;
					height: auto;
					margin-bottom:5px;
			}
			
			#meio #direita .caixa-cadastro-1 img {
					vertical-align:middle;
					margin-top: 2px;
					margin-left: 8px;
					
			}
			
			#meio #direita .texto-pequeno a{
					font-family:Arial, Helvetica, sans-serif;
					font-size:11px; 
					color:#000;
					text-decoration:underline;
			}
			
			#meio #direita #parte-esquerda-cadasto-1 {
					float:left;
					width:auto;
					heigth:auto;
					margin-right:40px; 
					margin-left:34px;
			}
			
			#meio #direita #parte-direita-cadastro-1{
					float:right;
					width:auto;
					height:auto;
			}
			
			#meio #direita .text-field {
			        border:#78787a 1px solid;
			}
				
			

/******** Cotacao  ****************/
/************************/	

			#meio #direita .textos-cotacao {
					font-family:Arial, Helvetica, sans-serif;
					font-size:15px;
					color:#000000;
					margin-left:34px;
			}
			
			#meio #direita .textos-cotacao li {
					list-style-type:none;
					display:inline;
					padding: 0 160px 1px 0;
			}
			
			#meio #direita .textos-cotacao ul {
					border-bottom: #d3d2d2 solid 2px;	
			}
			
			#meio #direita .textos-cotacao-linha2 {
					font-family:Arial, Helvetica, sans-serif;
					font-size:15px;
					color:#000000;
					margin-left:34px;
			}
			
			#meio #direita .textos-cotacao-linha2 li {
					list-style-type:none;
					display:inline;
					padding: 0 115px 1px 0;
			}
			
			#meio #direita .textos-cotacao-linha2 li .posiciona {
				position:absolute; left:500px; top:100px;
			}
			
			#meio #direita .textos-cotacao-linha2 ul {
					border-bottom: #d3d2d2 solid 1px;	
			}
			
					
			#meio #direita .textos-cotacao-linha3 {
					font-family:Arial, Helvetica, sans-serif;
					font-size:15px;
					color:#000000;
					margin-left:34px;
			}
			
			#meio #direita .textos-cotacao-linha3 li {
					list-style-type:none;
					display:inline;
					padding: 0 140px 1px 0;
								}
								
			#meio #direita .textos-cotacao-linha3 li .posicionab {
				position:absolute; left:500px; top:135px;
			}
			
			
			#meio #direita .textos-cotacao-linha3 ul {
					border-bottom: #d3d2d2 solid 2px;	
			}
			
			#meio #direita .textos-cotacao-linha4 {
					font-family:Arial, Helvetica, sans-serif;
					font-size:15px;
					color:#000000;
					margin-left:34px;
			}
			
			#meio #direita .textos-cotacao-linha4 li {
					list-style-type:none;
					display:inline;
					padding: 0 140px 1px 0;
			}
			

/******** formulario ****************/
/************************/	

			 button{  
				width:auto;
				height:auto;
				border:none;
				background-color:#FFF;
			
			}  
			
			#misterchef {
		
			
			}
			
		
			
			
			
				
				
	
	


